## rust-libmount 0.1.12

=== debian/changelog ===
rust-libmount (0.1.12-1) unstable; urgency=medium

  * Package libmount 0.1.12 from crates.io using debcargo 2.2.9
  * Drop obsolete patch which updated nix dependency to 0.13

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 30 Jan 2019 19:58:20 +0100

rust-libmount (0.1.11-2) unstable; urgency=medium

  * Package libmount 0.1.11 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 29 Jan 2019 07:15:32 +0100

rust-libmount (0.1.11-1) unstable; urgency=medium

  * Package libmount 0.1.11 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 16 Dec 2018 17:15:16 +0100
