=== debian/control ===
Source: rust-libmount
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.28-~~) <!nocheck>,
 librust-nix-0.13+default-dev <!nocheck>,
 librust-quick-error-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 libmount-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libmount]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libmount
Homepage: http://github.com/tailhook/libmount

Package: librust-libmount-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.28-~~),
 librust-nix-0.13+default-dev,
 librust-quick-error-1+default-dev (>= 1.2.0-~~),
 libmount-dev
Provides:
 librust-libmount+default-dev (= ${binary:Version}),
 librust-libmount-0-dev (= ${binary:Version}),
 librust-libmount-0+default-dev (= ${binary:Version}),
 librust-libmount-0.1-dev (= ${binary:Version}),
 librust-libmount-0.1+default-dev (= ${binary:Version}),
 librust-libmount-0.1.12-dev (= ${binary:Version}),
 librust-libmount-0.1.12+default-dev (= ${binary:Version})
Description: Type-safe wrapper around mount system call - Rust source code
 This package contains the source for the Rust libmount crate, packaged by
 debcargo for use with cargo and dh-cargo.
