## rust-libmount 0.1.13

=== debian/changelog ===
rust-libmount (0.1.13-1) unstable; urgency=medium

  * Package libmount 0.1.13 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 15:59:01 +0200
