=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.28-~~) <!nocheck>,
- librust-nix-0.13+default-dev <!nocheck>,
+ librust-nix-0.14+default-dev <!nocheck>,
  librust-quick-error-1+default-dev (>= 1.2.0-~~) <!nocheck>,
  libmount-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -24,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev (>= 0.2.28-~~),
- librust-nix-0.13+default-dev,
+ librust-nix-0.14+default-dev,
  librust-quick-error-1+default-dev (>= 1.2.0-~~),
  libmount-dev
 Provides:
@@ -33,8 +33,8 @@
  librust-libmount-0+default-dev (= ${binary:Version}),
  librust-libmount-0.1-dev (= ${binary:Version}),
  librust-libmount-0.1+default-dev (= ${binary:Version}),
- librust-libmount-0.1.12-dev (= ${binary:Version}),
- librust-libmount-0.1.12+default-dev (= ${binary:Version})
+ librust-libmount-0.1.13-dev (= ${binary:Version}),
+ librust-libmount-0.1.13+default-dev (= ${binary:Version})
 Description: Type-safe wrapper around mount system call - Rust source code
  This package contains the source for the Rust libmount crate, packaged by
  debcargo for use with cargo and dh-cargo.
