=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libmount 0.1.13 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-argparse-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.5+default-dev (>= 0.5.10-~~), librust-log-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmount 0.1.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-argparse-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.5+default-dev (>= 0.5.10-~~), librust-log-0.4+default-dev (>= 0.4.1-~~), librust-libmount-dev
Restrictions: allow-stderr, skip-not-installable
