=== debian/control ===
Source: rust-libmount
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.28-~~) <!nocheck>,
 librust-nix-0+default-dev (>= 0.24-~~) <!nocheck>,
 librust-nix-0+mount-dev (>= 0.24-~~) <!nocheck>,
 librust-nix-0+user-dev (>= 0.24-~~) <!nocheck>,
 librust-quick-error-2+default-dev <!nocheck>,
 libmount-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libmount]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libmount
Homepage: http://github.com/tailhook/libmount
X-Cargo-Crate: libmount
Rules-Requires-Root: no

Package: librust-libmount-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.28-~~),
 librust-nix-0+default-dev (>= 0.24-~~),
 librust-nix-0+mount-dev (>= 0.24-~~),
 librust-nix-0+user-dev (>= 0.24-~~),
 librust-quick-error-2+default-dev,
 libmount-dev
Provides:
 librust-libmount+default-dev (= ${binary:Version}),
 librust-libmount-0-dev (= ${binary:Version}),
 librust-libmount-0+default-dev (= ${binary:Version}),
 librust-libmount-0.1-dev (= ${binary:Version}),
 librust-libmount-0.1+default-dev (= ${binary:Version}),
 librust-libmount-0.1.15-dev (= ${binary:Version}),
 librust-libmount-0.1.15+default-dev (= ${binary:Version})
Description: Type-safe wrapper around mount system call - Rust source code
 Source code for Debianized Rust crate "libmount"
