=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libmount 0.1.15 --all-targets --all-features
Features: test-name=rust-libmount:@
Depends: dh-cargo (>= 31), rustc, librust-argparse-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmount 0.1.15 --all-targets
Features: test-name=librust-libmount-dev:default
Depends: dh-cargo (>= 31), rustc, librust-argparse-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmount 0.1.15 --all-targets --no-default-features
Features: test-name=librust-libmount-dev:
Depends: dh-cargo (>= 31), rustc, librust-argparse-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
